2019-10-17 00:39 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001610FSSCPgameplaypublic2008-03-01 20:37
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001610: Targeting functions not working correctly when engines disabled
DescriptionAlso noticed this in the 3.4b TBP build of 3.6.9. When you loose your engines some targeting functions won't work. Almost always target friendly (F key) will not work. I've notice others keys not working as well. H usually seems to work. T seems to work sometimes.
Additional InformationI don't know if this is related to the support ship not working when the engines are disabled bug or not. Attaching same mission for easy access.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001609resolvedkarajorma Support ships can't dock with disabled ships. 
+Relationships

-Notes

~0008929

karajorma (administrator)

Fixing 1609 seems to have killed this one too.
+Notes

-Issue History
Date Modified Username Field Change
2008-02-23 23:21 FUBAR-BDHR New Issue
2008-02-23 23:21 FUBAR-BDHR File Added: FUBAR_M01.fs2
2008-02-26 22:56 karajorma Status new => assigned
2008-02-26 22:56 karajorma Assigned To => karajorma
2008-03-01 20:36 karajorma Relationship added related to 0001609
2008-03-01 20:37 karajorma Status assigned => resolved
2008-03-01 20:37 karajorma Fixed in Version => 3.6.10
2008-03-01 20:37 karajorma Resolution open => fixed
2008-03-01 20:37 karajorma Note Added: 0008929
+Issue History